/*************************************/
/*LWB CSS */
/*MASTER LAYOUT */
/*************************************/
/*Overall Rules Start*/

body 
{
	background: #EBEBEC url("../images/header-banner.gif") no-repeat;
	background-position: top center;
	margin: 0;
	font: 10px/13px Verdana, Helvetica, Arial, sans-serif;
	color: #404042;
	text-align: center;
}

p, td, ul, ol, li 
{
	font: 10px/13px Verdana, Helvetica, Arial, sans-serif;
	color: #404042;
}

html, body, div, table, tr, td, img, form 
{
	margin: 0;
	padding: 0;
	border: 0;
}

a:link { color: #404042; text-decoration: none; }
a:visited { color: #404042; text-decoration: none; }
a:hover { color: #10a3e9; text-decoration: underline; }
a:active { color: #10a3e9; text-decoration: underline; }

p 
{
	margin: 0 0 12px;
}

td 
{ 
	vertical-align: top;
	padding: 0;
	border: 0;
	text-align: left;
}

h1 
{
	margin: 0 0 11px 0;
	width: 173px;
	height: 34px;
	background: url("../images/lwb_logo.gif") no-repeat;
}

h1 span 
{
	display: none;
}

h1 a 
{
	display: block;
	width: 173px;
	height: 34px;
}

h2, h3, h4, h5, h6 
{
	margin: 0 0 12px;
	font: normal 14px Verdana, Helvetica, Arial, sans-serif;
}

h3 { font: normal 12px Verdana, Helvetica, Arial, sans-serif; }

#h2_nav
{
	display: none;
}

ol li
{
	margin-bottom: 6px;
	text-align: justify;
}

#container 
{
	position: relative;
	width: 806px;
	margin: 12px auto 0 auto;
	padding: 0;
	text-align: left;
}

.silent { display: none; }

.clear { clear: both; }

address
{
	display: block;
	margin: 0 0 12px 0;
}

/*Overall Rules End*/
/*************************************/

/*************************************/
/*Header/Footer Rules Start*/

#header
{
	width: 806px;
	height: 101px;
}

#mojo_head
{
	clear: both;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 540px;
	background: url("../images/nav/end.gif") 0 15px no-repeat;
	width: 263px;
	height: 81px;
	padding: 0 3px 0 0;
} 

#mojo_head h2 span
{
	display: none;
}

#mojo_head h2
{
	position: absolute;
	top: 38px;
	left: 17px;
	z-index: 100;
}

#mojo_head h2 a.mojo
{
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
	width: 70px;
	height: 39px;
}

#mojo_head p
{
	display: block;
	float: left;
	border-left: 1px solid #AAAAB0;
	padding-left: 5px;
	margin-left: 5px;
}

#mojo_head p.first
{
	border-left: 0;
	padding-left: 0;
	margin-left: 0;
}

#mojo_split
{
	float: right;
}

#mojo_head form
{
	display: block;
	position: absolute;
	z-index: 99;
	left: 104px;
	top: 43px;	
	width: 162px;
	height: 26px;
	padding: 6px 8px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 154px;
}

html>body #mojo_head form
{
	width: 154px;
}

#mojo_head input
{
	vertical-align: top;
	border: none;
}

#mojo_head input.firstinput
{
	border: 1px solid #A5ACB2;
	margin: 0;
	width: 122px;
	height: 17px;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
	padding: 2px 0 0 3px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 15px;
	width: 119px;
}

html>body #mojo_head input.firstinput
{
	height: 15px;
	width: 119px;
}

#footer
{
	clear: both;
	padding: 9px 0;
	width: 806px;
}

#footer ul
{
	padding: 0;
	margin: 0;
}

#footer li
{
	padding: 0 0 0 5px;
	margin: 0 0 0 5px;
	list-style: none;
	float: left;
	height: 14px;
	border-left: 1px solid #AAAAB0;
}

#footer li.first
{
	border: 0;
	margin-left: 3px;
	padding-left: 0;
}

#footer ul.homelogos
{
	float: right;
	padding: 0;
	margin: 0 3px 0 0;
}

#footer ul.homelogos li
{
	padding: 0;
	margin: 0 0 0 0px;
	list-style: none;
	float: left;
	width: 98px;
	height: 27px;
	border-left: none;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 78px;
}

html>body #footer ul.homelogos li
{
	width: 78px;
}

ul.homelogos a
{
	display: block;
	width: 78px;
	height: 27px;
}

ul.homelogos li#stable
{
	background: url("../images/footer_logo_stable.jpg") no-repeat;
}

ul.homelogos li#fkp
{
	background: url("../images/footer_logo_fkp.jpg") no-repeat;
}

ul.homelogos span
{
	display: none;
}

/*Header/Footer Rules End*/
/*************************************/

/*************************************/
/*Content Rules Start*/

#main_content
{
	background: url("../images/bg_maincontent_sidebar.gif") repeat-y;
	width: 806px;
	padding-bottom: 12px;
	float: left;
}

#main_content_bcap
{
	background: url("../images/cap_bottom_maincontent_sidebar.gif") no-repeat;
	width: 806px;
	height: 10px;
	font: 1px/1px monospace;
	margin: 0;
	padding: 0;
	clear:both;
}

#mc_left
{
	width: 586px;
	background: url("../images/cap_toplines_left.gif") no-repeat;
	padding: 10px 0 0 0;
	float: left;
}

#mc_left .tabbed_content
{
	font: 11px/15px Verdana, Helvetica, Arial, sans-serif;
}

#breadcrumb
{
	width: 580px;
	height: 20px;
	background: #efefef url("../images/gradtop.gif") repeat-x;
	margin: 0 0 0 3px;
	border-bottom: 1px solid #e0e0e2;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
	color: #636366;
	padding: 4px 9px 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 562px;
	height: 14px;
}

html>body #breadcrumb
{
	width: 562px;
	height: 14px;
}

#breadcrumb a.lastcrumb { color: #636366; }
#breadcrumb a.lastcrumb:link,
#breadcrumb a.lastcrumb:visited,
#breadcrumb a.lastcrumb:hover,
#breadcrumb a.lastcrumb:active { text-decoration: none; color: #636366; }

div.leftblock
{
	padding: 20px 20px 0 20px;
}

div.leftblock a { color: #10a3e9 !important; }
div.leftblock a:link { text-decoration: none; }
div.leftblock a:visited { text-decoration: none; }
div.leftblock a:hover { text-decoration: underline; }
div.leftblock a:active { text-decoration: underline; }

div.leftblock h2.title
{
	font: normal 20px/24px "Trebuchet MS", Trebuchet, "Lucida Grande", Lucida, sans-serif;
	border-bottom: 1px solid #f8da48;
	padding-bottom: 1px;
	margin-bottom: 12px;
}

div.leftblock h2.title span
{
	display: block;
	border-bottom: 1px solid #f8da48;
	padding-bottom: 3px;
}

div.leftblock h3
{
	border-bottom: 1px solid #e0e0e2;
	padding: 0 0 2px 0;
	margin: 0 0 6px 0;
} 

#mc_right
{
	width: 216px;
	background: url("../images/cap_toplines_right.gif") no-repeat;
	margin: 0 0 0 4px;
	padding: 10px 0 0 0;
	float: left;
}

/*Content Rules End*/
/*************************************/

/*************************************/
/*Sidebar Rules Start*/

#promotop
{
	width: 210px;
	height: 20px;
	background: #efefef url("../images/gradtop.gif") repeat-x;
	margin: 0 0 0 3px;
	border-bottom: 1px solid #e0e0e2;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
	padding: 4px 3px 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 204px;
	height: 14px;
}

html>body #promotop
{
	width: 204px;
	height: 14px;
}

#promotop a
{
	background: url("../images/sidebar/icon_email.gif") no-repeat;
	background-position: 0 1px;
	margin-left: 3px;
	padding-left: 15px;
}

#sidepromo1 p, #sidepromo1 h3
{
	display: none;
}

#rugsignup
{
	position: absolute;
	top: 97px;
	left: 23px;
	margin: 0;
	padding: 0;
	width: 190px;
}

#rugsignup input
{
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	padding: 2px;
	border: 1px solid #b0b0b2;
}

#rugsignup dt
{
	float: left;
	text-align: right;
	width: 146px;
	margin: 0;
	padding: 0;
}

#rugsignup dt input
{
	margin: 0;
	width: 142px;
}

#rugsignup dd
{
	margin: 0;
	padding: 0;
	width: auto;
}

#rugsignup dd input
{
	margin: 0 0 0 4px;
	_margin: 0 0 0 0;
	padding: 0;
	vertical-align: top;
	border: none;
}

#sidepromo2 p
{
	text-align: center;
	margin: 0;
	padding: 2px 0 0 3px;
}

#sidepromo2 p a
{
	display: block;
	width: 210px;
	height: 130px;
}

#sidepromo2 p a span { display: none; }

/* * * * * * * * * * * * * * 
  STYLE FOR DEALER LOCATOR 
 * * * * * * * * * * * * * */
#locator
{
	width: 216px;
	height: 88px;
	background: url("/images/sidebar/dealerlocator_bg.gif") no-repeat;
	padding: 0 3px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 210px;
	height: 88px;
}

html>body #locator
{
	width: 210px;
}

#sidebarLocator {
	width: 210px;
}

#locatortitle {
	width: 180px;
	height: 12px;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
	color: #404042;
	padding: 14px 10px 0px 18px;
}

#sidebarLocator span { margin-left: 17px; }

#dealerLocator
{
	position: relative;
	top: 3px;
	left: 17px;
	margin: 0;
	padding: 0;
	width: 190px;
}

#dealerLocator input
{
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	padding: 2px;
	border: 1px solid #b0b0b2;
}

#dealerLocator dt
{
	float: left;
	text-align: right;
	width: 146px;
	margin: 0;
	padding: 0;
}

#dealerLocator dt input
{
	margin: 0;
	width: 142px;
}

#dealerLocator dd
{
	margin: 0;
	padding: 0;
	width: auto;
}

#dealerLocator dd input
{
	margin: 0 0 0 4px;
	_margin: 0 0 0 0;
	padding: 0;
	vertical-align: top;
	border: none;
}


#sidebar
{
	width: 216px;
	background: url("../images/cap_midlines_right.gif") no-repeat;
	padding: 10px 0 0 0;
}

#sidebar h3
{
	margin: 15px 15px 2px 15px;
	padding: 0 0 2px 0;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
	color: #F6D43E;
	border-bottom: 1px solid #e0e0e2;
}

#sidebar ul.linklist
{
	margin: 10px 0 0 0;
	_margin: 10px 0 0 0;
	padding: 0 15px 6px;
}

#sidebar ul.linklist li
{
	list-style: none;
	margin: 0 0 8px 0;
	width: 150px;
}

#sidebar ul.linklist li a
{
	background: url("../images/sidebar/sidebullet.gif") left center no-repeat;
	padding: 0 0 0 10px;
}

#sidebar ul.linklist a.active 
{ 
	color: #F6D43E; 
	text-decoration: underline;
}

h3#sidebartop
{
	text-align: left;
	width: 210px;
	height: 20px;
	background: #efefef url("../images/gradtop.gif") repeat-x;
	margin: 0 0 0 3px;
	border-bottom: 1px solid #e0e0e2;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
	color: #404042;
	padding: 4px 15px 2px 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
	height: 14px;
}

html>body h3#sidebartop
{
	width: 180px;
	height: 14px;
}

#sidebar ul.navlist
{
	border-top: 1px solid #e0e0e2;
	margin: 0 3px;
	padding: 0;
	background: #0f0;
}

#sidebar ul.navlist li
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#sidebar ul.navlist a
{
	display: block;
	margin: 0;
	padding: 0 0 0 15px;
	background-color: #efeff0;
	background-image: url("../images/sidebar/sidenav_grad.gif");
	border-bottom: 1px solid #e0e0e2;
	height: 20px;
	font: bold 10px/20px Verdana, Helvetica, Arial, sans-serif;
}

#sidebar ul.navlist a:hover, #sidebar ul.navlist a.active
{
	background-position: 0 -20px;
	background-color: #fdfdfd;
	text-decoration: none;
	color: #F8DA48;
}

/*Sidebar Rules End*/
/*************************************/

/*************************************/
/*Error Message Rules Start*/

.errmsg
{
	color: #f00;
	font-weight: bold;
}

div.errmsg
{
	background: #FCC;
	padding: 5px;
	margin: 0;
	border: 2px solid #f00;
}

p.errmsg
{
	background: #fff;
	margin: 0;
	padding: 0 0 2px 0;
	font-size: 11px;
}

.errmsg ul
{
	margin: 0;
	padding: 2px 0 0 0;
}

.errmsg ul li
{
	color: #f00;
	margin: 0 0 2px 20px;
}

.reqd { color: #f00; }

/*Error Message Rules End*/
/*************************************/

span.stn_button
{
	float: left;
	margin: 12px 0;
	padding-right: 6px;
	background: url("/images/button_bg.gif") no-repeat right top;
	height: 19px;
	display: block;
}

span.stn_button a
{
	float: left;
	display: block;
	height: 19px;
	padding: 3px 0 2px 4px;
	background: url("/images/button_bg.gif") no-repeat;
	font-weight: bold;
	color: #fff !important;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 14px;
}

html>body span.stn_button a
{
	height: 14px;
}